@charset "UTF-8";
/* CSS Document */

#wrap {
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	min-width: 100%;
}
.el-prev-path{
	position: relative;
	/*
	padding-top: 64px;
	*/
	padding-top: 84px;
}
#headwrap {
    clear: both;
    position: relative;
    width: 100%;
    z-index: 9000;
    background-color: #FFFFFF;
}
#head {
	clear: both;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	/*
	height: 62px;
	*/
	height: auto;
	padding-bottom: 10px;
}
#logo {
	float: none;
	width: 120px;
	padding: 5px 0 0 0px;
	margin-top: 6px;
	margin-bottom: 5px;
	margin-left: 12px;
}
#logo img{
	width: 100%;
	height: auto;
}
#logo svg{
	width: 100px;
    height: 32px;
	display: block;
}
#maincont {
    padding-top: 0px;
	position: relative;

}
h2.title {
	color: #FFFFFF;
	background-color: #008C00;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
}
#cont {
    clear: both;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    padding-top: 20px;
    z-index: 0;
}
#footwrap {
	clear: both;
	overflow: hidden;
}
#foot {
	text-align: center;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}

.txtbox {
	clear: both;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 20px;
}
.linebox {
	clear: both;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
}
.centerphoto {
	text-align: center;
	clear: both;
	padding-bottom: 30px;
	width:100%;
}
.centerphoto img {
	width:100%;
	height:auto;
}
.centertxt {
	text-align: center;
	clear: both;
}
.tbl-area {
	width: 100%;
	margin-top: 40px;
	margin-bottom: 0px;
}
.js-scrollable{
  overflow-x: scroll!important;
	width: 100%;
	height: 100%;
}
.tbl {
	width: 767px;
	margin-bottom: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	clear: both;
	font-size: 10px;
}
.tbl td {
	padding: 1%;
	width: auto;
}
.tbl th {
	padding: 1%;
}
.pagetop {
    text-align: right;
    clear: both;
	padding-top: 50px;
    padding-bottom: 50px;
    font-size: 12px;
    line-height: 20px;
}
.pc-none{
	display: block;
}
.sp-none{
	display: none;
}

.pc-none02{
	display: inline-block;
}
.sp-none02{
	display: none;
}
form .tbl {
	width: 100%;
}

form th ,form td{
	display: block;
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
}
.form01, .form02 {
	width: 100%;
}
.telbox {
	width: auto;
}
.navToggle {
    display: block;
    position: fixed;
    width: 64px;
    height: 64px;
    cursor: pointer;
    z-index: 9999;
    background-color: #FFFFFF;
    text-align: center;
    right: 0px;
    top: 0px;
    font-size: medium;
}
.navToggle span {
 display: block;
 position: absolute;    /* .navToggleに対して */
 width: 20px;
 border-bottom: 2px solid #000;
 -webkit-transition: .35s ease-in-out;
 -moz-transition: .35s ease-in-out;
 transition: .35s ease-in-out;
 left: 22px;
 font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;
}
 
.navToggle span:nth-child(1) {
 top: 40px;
}
 
.navToggle span:nth-child(2) {
 top: 32px;
}
 
.navToggle span:nth-child(3) {
 top: 24px;
}
 
.navToggle span:nth-child(4) {
    border-left: none;
    border-right: none;
    border-bottom: none;
    border-top: medium none;
    color: #FFFFFF;
    font-size: 9px;
    font-weight: bold;
    z-index: 0;
    bottom: 28px;
    height: auto;
    padding-left: 0px;
    padding-top: 0px;
}
/* 最初のspanをマイナス45度に */
.navToggle.active span:nth-child(1) {
    top: 32px;
    left: 22px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
 
/* 2番目と3番目のspanを45度に */
.navToggle.active span:nth-child(2),
.navToggle.active span:nth-child(3) {
    top: 32px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}
 /* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {
    transform: translateX(0%)!important;
}
nav.globalMenuSp {
    position: fixed;
    z-index: 9999;
    top: 64px;
    color: #666666;
    text-align: center;
    transform: translateX(120%);
    transition: all 0.6s;
    width: 100%;
    background-color: #fff;
    height: 100%;
}

nav.globalMenuSp .naviblock {
    width: 100%;
    height: 100vh;
    overflow-y: auto;
    margin-left: auto;
    margin-right: auto;
    font-size: 0;
    display: block;
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: left;
}
.naviblockbox{
    vertical-align: middle;
    font-size: 15px;
    margin-top: 0px;
}
.naviblockbox .box{
    vertical-align: top;
    width: 100%;
}

.naviblockbox a {
    color: #333;
    text-decoration: none;
	display: block;
	padding: 10px;
}
.naviblockbox .box ul {
    padding-bottom: 20px;
    padding-top: 20px;
    padding-left: 15px;
    padding-right: 15px;
}

.naviblockbox .box .headnav {
    padding-bottom: 20px;
}
.naviblockbox .box ul li {
    font-size: 14px;
	border-bottom:1px solid #ccc;
}
.naviblockbox .box ul li:first-child {
	border-top:1px solid #ccc;
}
.site-footer__floor {
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #000;
	margin-top: 120px;
	margin-left: auto;
	margin-right: auto;
	color: #FFFFFF;
	text-align: center;
}
.site-footer__floor a{
	font-size:12px;
}
.site-footer__copyright {
    position: relative;
	max-width: 100%;
	left:0%;
	margin-left: 0px;

}
.mt40 {
    margin-top: 20px;
}
.mt80 {
    margin-top: 10px;
}
.bold{
	font-weight: bold;
}
.txt28 {
    font-size: 16px;
    line-height: 28px;
}
.txt22 {
    font-size: 15px;
    line-height: 26px;
}
.txt20 {
    font-size: 14px;
    line-height: 24px;
}
.txt18 {
    font-size: 13px;
    line-height: 22px;
}
.txt14 {
    font-size: 12px;
    line-height: 20px;
}
.drop {
	padding-bottom: 30px;
}

.drop dt {
    padding: 2px 5px 2px 30px;
    margin-bottom: 0px;
    position: relative;
    background-image: url(../../img/icon-open.png);
    background-repeat: no-repeat;
    background-position: left center;
	background-size: 25px auto;
    cursor: pointer;
    margin-top: 20px;
    font-size: 14px;
}
.drop dt.opened {	
	background-image: url(../../img/icon-close.png);
}
.drop dd{
	padding: 35px 55px;
	background: #f5f5f5;
}
.btn {
    text-align: center;
	margin-top: 60px;
}
.btn{
    background-image: url(../../img/btn01-over.png);
    background-repeat: no-repeat;
    background-position: center center;
	background-size: 100% auto;
}
.btn a img{
	transition: 0.5s;
	opacity: 1;
}
.btn a:hover img{
	transition: 0.5s;
	opacity: 0;
}

.btn2 {
    text-align: center;
	margin-top: 60px;
}
.btn2{
    background-image: url(../../img/btn02-over.png);
    background-repeat: no-repeat;
    background-position: center center;
	background-size: 100% auto;
}
.btn2 a img{
	transition: 0.5s;
	opacity: 1;
}
.btn2 a:hover img{
	transition: 0.5s;
	opacity: 0;
}
